<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[国际新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:19 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4950.html</guid>
<title><![CDATA[印度尼西亚东部附近海域8日发生6．4级地震]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[新华社快讯：据美国地质勘探局地震信息网消息，印度尼西亚东部附近海域8日发生6．4级地震。目前尚无人员伤亡或财产损失的报告。...]]></description>
<link>http://localhost/News/?4950.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4949.html</guid>
<title><![CDATA[菲美举行两栖登陆联合演练 近4千军人参与]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[新华网马尼拉10月8日电 （记者 赵洁民 谭卫兵）菲律宾和美国两栖登陆联合演练8日在菲北部的苏比克湾正式拉开帷幕。　　约2000名美军官兵和1600名菲军方人员将参加此次联合演练。演练主要在菲北部吕宋岛的三描礼士省、打拉省和新怡诗夏省等地举行，旨在提高海上作战指挥能力的沙盘推演将在巴拉望岛举行。　　菲军方称，此次演练将侧重增强菲美两军相互协调以及应对自然灾害的能力。　　本次联合演练将持续至18日结束。...]]></description>
<link>http://localhost/News/?4949.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:55 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4948.html</guid>
<title><![CDATA[一名中国厨师在尼日利亚北部遭枪击身亡]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[新华网阿布贾10月8日电 （记者 陈淑品 牛小溪）中国驻尼日利亚大使馆8日证实，一名中资企业员工6日下午在尼北部博尔诺州首府迈杜古里遇袭身亡。　　据中国使馆介绍，疑似尼伊斯兰极端组织“博科圣地”成员的武装分子6日袭击了迈杜古里的一家牛市，正在采购的一名中国厨师和一名当地雇员中弹身亡。　　尼警方说，此次袭击并非针对中国人，警方正对事件进行调查。...]]></description>
<link>http://localhost/News/?4948.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:51 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4947.html</guid>
<title><![CDATA[美国一驱逐舰正式服役 以殉职海豹队员命名(图)]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[...]]></description>
<link>http://localhost/News/?4947.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:48 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4946.html</guid>
<title><![CDATA[美认定华为中兴威胁国家安全 进军美市场再受阻]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[中广网北京10月8日消息（记者陈亮 张棉棉）据中国之声《新闻晚高峰》报道，经过长达一年的调查后，美国众议院情报委员会今天得出结论：认定中国最大的两家电信设备制造商--华为和中兴可能为中国的间谍活动以及网络窃取提供了帮助。美国政府再一次打着'保护国家安全'的旗号，刁难中国企业进军美国电信市场。　　在一份多达52页的机密报告中，调查者认为，华为和中兴这两家私人公司与中国政府关系深厚，他们并没有在为期一年的调查中，充分解释在美国的商业利益、和中国政府的关系。报告指出，这两家公司专门研究能够轻易操作电子...]]></description>
<link>http://localhost/News/?4946.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:46 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4945.html</guid>
<title><![CDATA[美国大学学费持续上涨 最高已突破每年6万美元]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[中新网10月8日电 据美国媒体7日报道，虽然美国大学学位看起来越来越不值钱，但是大学教育费用却持续上涨。读大学一年的学费今年首度超过6万美元。　　大学新闻刊物《Campus Grotto》今年的名单显示，超过70所美国大学学费都在5.5万美元以上。位于纽约州的莎拉劳伦斯学院(Sarah Lawrence College)拔得今年名单的头筹，一年费用要61236美元，其次为纽约大学(59837美元)，位于加州的哈维穆德学院(Harvey Mudd College)则名列第三，一年学费58913美元...]]></description>
<link>http://localhost/News/?4945.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:43 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4944.html</guid>
<title><![CDATA[2012年诺贝尔生理学或医学奖揭晓]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[日本科学家山中伸弥与英国科学家约翰-格登获得2012年诺贝尔生理学或医学奖日本科学家山中伸弥中新网10月8日电 据外电报道，日本科学家山中伸弥(Shinya Yamanaka)与英国科学家约翰格登(John Gurdon) 获得2012年诺贝尔生理学或医学奖。诺贝尔奖官方网站报道，北京时间8日17时30分，2012年诺贝尔生理学或医学奖在瑞典斯德哥尔摩揭晓，京都大学物质-细胞统合系统据点iPS细胞研究中心山中伸弥、英国发育生物学家约翰-戈登因在细胞核重新编程研究领域的杰出贡献而获奖。据日本《朝日...]]></description>
<link>http://localhost/News/?4944.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:39 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4943.html</guid>
<title><![CDATA[韩军称若战时朝鲜有使用核武征兆将先发制人]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[【环球网报道 记者 李小飞】据韩联社10月8日消息，韩国联合参谋本部议长郑承兆8日表示，如果在战时发现朝鲜有使用核武器的征兆，韩国将实施先发制人方案。　　韩国会国防委员会8日举行了对联合参谋本部的国政监察质询，新国家党议员提问“军方对朝鲜使用核武器有什么对策”时，郑承兆作出上述表示。虽然郑承兆将先发制人的范围局限在“战时”，但他的此番言论传达了韩国军方强硬应对朝鲜核武器的讯息，预计朝鲜也将发表强烈的谴责。　　就新的《韩美导弹协议》，郑承兆表示，“将朝鲜全境纳入弹道导弹射程范围内，我们比较满意。新...]]></description>
<link>http://localhost/News/?4943.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:35 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4942.html</guid>
<title><![CDATA[金正恩电贺普京生日 期待朝俄继续发展合作关系]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[中新网10月8日电 据朝中社报道，朝鲜国防委员会第一委员长金正恩7日向俄罗斯总统普京致以生日贺电，期待朝俄两国继续发展合作关系。　　金正恩在贺电中称，“我谨向迎接生日的您致以热烈祝贺。”　　金正恩表示，很高兴看到“友好的邻国”在普京的领导下顺利发展，并相信具有悠久历史传统的朝俄友好合作关系将在各领域继续加强和发展。　　金正恩祝愿普京在建设强大、现代化俄罗斯的重要工作中取得更大成就，同时祝愿普京身体健康、生活幸福。　　据悉，普京10月7日迎来60岁生日，今年的生日是普京在担任总统期间庆祝的第9个生...]]></description>
<link>http://localhost/News/?4942.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:33 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4941.html</guid>
<title><![CDATA[日首相欲让中央省厅食堂全面使用福岛产大米]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[10月7日，日本首相野田佳彦（中央）与福岛县知事佐藤雄平（右）在该县本宫市品尝用县产大米制成的饭团。（共同社）　　中新网10月8日电 据日本共同社报道，日本首相野田佳彦7日表示，将让中央省厅的食堂全面使用福岛县产大米以宣传其安全性。　　野田当天在福岛县本宫市视察了大米出货时的逐袋检查情况。他向市长高松义行表示：“我了解了这里的安全管理很到位。我将让各省厅全面采用福岛县的大米。”　　去年10月野田在视察该县时就曾表示，“作为消除负面影响的第一步，将指示首相官邸把我吃的大米换成福岛县产的。”该承诺当...]]></description>
<link>http://localhost/News/?4941.html</link>
<category domain="http://localhost/Article_Class.asp?ID=67"><![CDATA[国际新闻]]></category>
<pubDate>8 October 2012 21:01:28 +0800</pubDate>
</item>
</channel>
</rss>